---
version: 1
build: "hg19"
location: "chr7:5544466-5625732"
tracks:
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#3399ff"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "CD14+ RNA-seq"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2021_ITMO_epigenetics_practice/rnaseq_OD1_hg19.bw"
  TRACK_HEIGHT: "40"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#cc0033"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "CD14+ H3K27ac"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://encode-public.s3.amazonaws.com/2010/11/16/6fd3b14e-e036-4dea-af8a-0b0f69386eaa/ENCFF000CEH.bigWig"
  TRACK_HEIGHT: "40"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#cc9900"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "CD14+ H3K4me1"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://encode-public.s3.amazonaws.com/2010/11/16/be6a6cc1-369d-4142-be7b-a3777d3d519d/ENCFF000CDD.bigWig"
  TRACK_HEIGHT: "40"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#009900"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "CD14+ H3K4me3"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://encode-public.s3.amazonaws.com/2010/11/16/4b216db4-0f09-48da-aa3d-b26b6e20d15c/ENCFF000CDP.bigWig"
  TRACK_HEIGHT: "40"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "CD14+ H3K36me3"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://encode-public.s3.amazonaws.com/2010/11/16/8e370548-c053-4a3a-8e14-df78625638cc/ENCFF000CET.bigWig"
  TRACK_HEIGHT: "40"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#990099"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "CD14+ H3K27me3"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://encode-public.s3.amazonaws.com/2010/11/16/5446462b-b8a7-4a5a-a7b8-cba32ebfabb2/ENCFF000CEP.bigWig"
  TRACK_HEIGHT: "40"
  Type: "BIGWIG"
- BED_FORMAT: "(bed9+, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  LAT_ALPHA_BY_SCORE: "true"
  LAT_COLOR_MODE: "REGION_RGB"
  LAT_LABELS_MODE: "AUTO"
  SCORE_COLUMN: "4"
  TITLE: "CD14+ ChromHMM"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2021_ITMO_epigenetics_practice/ENCFF122PDV.bigBed"
  TRACK_HEIGHT: "25"
  Type: "BIGBED"
